/*

File: Layout CSS
*/



@import url(tables.css);
@import url(homepage.css);
@import url(gallery.css);
@import url(portfolio.css);


body{
	margin:0;
	padding:0;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#979797;
	background-color:#415B17;
	}

img{margin:0; padding:0; border:none;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:inline-block;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none; color:#55ABDA; background-color:#F9F9F9;}

.fl_left{float:left;}
.fl_right{float:right;}

.imgholder, .imgl, .imgr{padding:4px; border:1px solid #DEDACB; text-align:center;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	position:relative;
	margin:0 auto 20px;
	width:960px;
	text-align:left;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 15px 0;
	padding:0;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:normal;
	}

.row1{color:#999999; background-color:#415B17;}
.row1 a{color:#FCFCFC; background-color:#415B17;}
.row2, .row3, .row4{color:#979797; background-color:#F9F9F9;}

/* ----------------------------------------------Generalise-------------------------------------*/

#header, #container, #footer{
	display:block;
	width:960px;
	}

.rnd{
	display:block;
	width:960px;
	padding:12px 0 0 0;
	background:url("../images/theme_images/color2/round_top.gif") top left no-repeat;
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{padding:25px 0 0 0;}

#header h1, #header p, #header ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header h1{font-size:36px; font-variant:small-caps; font-style:normal;}

#header .fl_right{
	display:block;
	width:auto;
	}

#header .fl_right ul{
	margin-bottom:10px;
	font-size:11px;
	}

#header .fl_right li{
	display:inline;
	margin:0 4px 0 0;
	padding:0 6px 0 0;
	border-right:1px solid #FCFCFC;
	}

#header .fl_right li.last{
	margin:0;
	padding:0;
	border:none;
	}

/* ----------------------------------------------Content-------------------------------------*/

#container{
	width:920px;
	padding:20px;
	line-height:1.6em;
	background:url("../images/theme_images/color2/round_bot.gif") bottom left no-repeat;
	}

#container a{
	color:#55ABDA;
	background-color:#F9F9F9;
	}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6{
	padding-bottom:8px;
	border-bottom:1px solid #DEDACB;
	}

#container .readmore{
	display:block;
	width:100%;
	text-align:right;
	line-height:normal;
	}

#content{
	display:block;
	float:left;
	width:600px;
	}

/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist{margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments .commentlist li.comment_odd a{color:#55ABDA; background-color:#F7F7F7;}

#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#55ABDA; background-color:#E8E8E8;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight:normal; text-transform:none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column-------------------------------------*/

#column{
	display:block;
	float:right;
	width:300px;
	}

#column .holder, #column #featured{
	display:block;
	width:300px;
	margin-bottom:30px;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	text-transform:none;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #999999;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

/* Featured Block */

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured a{
	color:#55ABDA;
	background-color:#F7F7F7;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#666666;
	background-color:#F7F7F7;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	}

#column #featured li h2{
	margin:0;
	padding:0 0 8px 0;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:normal;
	border-bottom:1px dotted #999999;
	}

#container #column .readmore a{
	display:block;
	width:100%;
	margin-top:15px;
	height:auto;
	padding-left:0;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	background:none;
	}

#column .latestnews{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	}

#column .latestnews li{
	display:block;
	width:100%;
	height:99px;
	margin:0 0 11px 0;
	padding:0 0 21px 0;
	border-bottom:1px dotted #C7C5C8;
	overflow:hidden;
	}

#column .latestnews li.last, #column .last{
	margin-bottom:0;
	}

#column .latestnews p{
	display:inline;
	}

#column .latestnews img{
	float:left;
	margin:0 10px 0 0;
	padding:4px;
	border:1px solid #C7C5C8;
	clear:left;
	}

/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	width:920px;
	padding:5px 20px 15px 20px;
	background:url("../images/theme_images/color2/round_bot.gif") bottom left no-repeat;
	}

#footer .fl_left img{margin-bottom:30px;}

#footer address{
	display:inline;
	float:left;
	margin-left:40px;
	text-transform:none;
	font-style:normal;
	line-height:1.8em;
	}

#footer .fl_right{
	display:block;
	width:400px;
	}

#footer .fl_right p{margin:0 0 15px 0; padding:0; line-height:normal;}

#footer .fl_right #social{display:block; width:100%; margin:0 0 15px 0; padding:0; line-height:normal;}
#footer .fl_right #social ul{margin:0; padding:0; list-style:none;}
#footer .fl_right #social li{float:left; /* Only For IE */}
#footer .fl_right #social a{display:block; float:left; width:49px; height:49px; margin-right:20px; overflow:hidden; text-indent:-4000em; background:url("../images/social-sprite.gif") no-repeat;}
#footer .fl_right #social li.last a{margin-right:0;}

#footer .last{margin:0;}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:0 12px;
	}

#copyright p{
	margin:0;
	padding:0;
	}

#copyright, #copyright a{
	color:#55ABDA;
	background-color:#415B17;
	}
	
	/*

File: Featured Slider CSS
*/

#featured_slide{
	display:block;
	position:relative;
	width:950px;
	height:300px;
	margin:0;
	padding:5px;
	overflow:hidden;
	color:#666666;
	background-color:#FFFFFF;
	}

#featured_slide a{
	background:transparent;
	}

#featured_slide a, #featured_slide ul, #featured_slide img{
	margin:0;
	padding:0;
	border:none;
	outline:none;
	list-style:none;
	text-decoration:none;
	}

/* ----------------------------------------------Generalise-------------------------------------*/

#featured_content, .featured_box, .featured_box img{
	display:block;
	width:950px;
	height:250px;
	overflow:hidden;
	}

.featured_box, .featured_box img{
	position:relative;
	}

/* ----------------------------------------------Content-------------------------------------*/

.featured_box .floater{
	display:block;
	position:absolute;
	top:25px;
	right:25px;
	width:290px;
	height:140px;
	margin:0;
	padding:30px;
	background-image:url("../images/featured_slide_trans.png");
	overflow:hidden;
	}

.featured_box p{
	margin:0;
	padding:0;
	line-height:1.6em;
	}

.featured_box p.readmore{text-align:right; margin:0;}

/* ----------------------------------------------Tabbed Navigation-------------------------------------*/

#featured_slide .ui-tabs-hide{
	display:none;
	}

#featured_slide ul#featured_tabs{
	display:block;
	position:absolute;
	bottom:5px;
	left:5px;
	width:949px;
	height:50px;
	overflow:hidden;
	font-size:12px;
	}

#featured_slide ul#featured_tabs li{
	/* This block makes it IE6 compatible*/
	display:block;
	float:left;
	}

#featured_slide ul#featured_tabs li a{
	display:block;
	float:left;
	width:169px;
	height:40px;
	padding:10px 10px 0 10px;
	color:#666666;
	background-color:#DEDACB;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	border-right:1px solid #666666;
	}

#featured_slide ul#featured_tabs li.last a{
	border-right:none;
	}

#featured_slide ul#featured_tabs li a:hover, #featured_slide ul#featured_tabs li.ui-state-active a{
	color:#FFFFFF;
	background-color:#333333;
	}

/* ----------------------------------------------Rounded Corners-------------------------------------*/

#featured_slide .overlay_left, #featured_slide .overlay_right{
	display:block;
	position:absolute;
	z-index:1000;
	top:0;
	left:0;
	width:15px;
	height:310px;
	background-image:url("../images/theme_images/color2/featured_slide_left.png");
	}

#featured_slide .overlay_right{
	left:945px;
	background-image:url("../images/theme_images/color2/featured_slide_right.png");
	}
	
	/*

File: Forms CSS
*/

form, fieldset, legend{
	margin:0;
	padding:0;
	border:none;
	}

legend{
	display:none;
	}

input, textarea, select{
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	}

/* ----------------------------------------------Search Form-------------------------------------*/

#sitesearch{
	display:block;
	float:right;
	}

#sitesearch strong{
	display:block;
	float:left;
	margin:0;
	padding:7px 5px 0 0;
	text-transform:uppercase;
	color:#C6CDD6;

	}

#sitesearch input{
	display:block;
	float:left;
	width:230px;
	height:25px;
	margin:0 5px 0 0;
	padding:0 5px;
	color:#979797;
	background:url("../images/theme_images/color2/form_input_long.gif") 0 0 no-repeat #F9F9F9;
	border:none;
	}

#sitesearch input#search{
	width:23px;
	height:23px;
	margin:0;
	padding:0;
	cursor:pointer;
	background:none;
	float:left;
	}

/* ----------------------------------------------Forms in Content Area-------------------------------------*/

#container #respond{
	display:block;
	width:100%;
	}

#container #respond input{
	width:170px;
	padding:2px;
	border:1px solid #CCCCCC;
	margin:5px 5px 0 0;
	}

#container #respond textarea{
	width:98%;
	border:1px solid #CCCCCC;
	padding:2px;
	overflow:auto;
	}

#container #respond p{
	margin:5px 0;
	}

#container #respond #submit, #container #respond #reset{
	margin:0;
	padding:5px;
	color:#666666;
	background-color:#F7F7F7;
	border:1px solid #CCCCCC;
	cursor:pointer;
	}

/* ----------------------------------------------Newsletter-------------------------------------*/

#footer legend{
	display:block;
	margin-bottom:15px;
	}

#footer input{
	display:block;
	float:left;
	width:260px;
	height:20px;
	margin:0;
	padding:5px 10px;
	color:#666666;
	background-color:#ECECEC;
	border:none;
	}

#footer input#subscribe{
	width:100px;
	height:30px;
	float:left;
	margin:0 0 0 8px;
	padding:0;
	cursor:pointer;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	}
	
	/*

File: Navigation CSS
*/

#topnav{
	display:block;
	width:960px;
	margin:0;
	padding:0 0 12px 0;
	background:url("../images/theme_images/color2/round_bot.gif") bottom left no-repeat;
	font-family:cursive;
	font-weight: bold;
	color:#610B21;
	text-align:center;
	}

#topnav, #topnav a{
	text-transform:uppercase;
	color:#06213F;
	background-color:#F9F9F9;
	}

#topnav a:hover, #topnav li.active a{
	color:#55ABDA;
	background-color:#F9F9F9;
	}

#topnav ul, #topnav li{
	margin:0;
	padding:0;
	list-style:none;
	}

#topnav li{
	display:inline;
	margin-right:16px;
	}

#topnav li.last{
	margin:0;
	}

/* ----------------------------------------------Column Navigation-------------------------------------*/

#column .subnav{
	display:block;
	width:250px;
	padding:25px;
	background-color:#F7F7F7;
	margin-bottom:30px;
	line-height:normal;
	}

#column .subnav h2{
	margin:0 0 20px 0;
	padding:0 0 14px 0;
	background-color:#F7F7F7;
	border-bottom:1px dotted #666666;
	}

#column .subnav ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#column .subnav li{
	margin:0 0 3px 0;
	padding:0;
	}

#column .subnav ul ul, #column .subnav ul ul ul, #column .subnav ul ul ul ul, #column .subnav ul ul ul ul ul{
	border-top:none;
	padding-top:0;
	}

#column .subnav a{
	display:block;
	margin:0;
	padding:5px 10px 5px 20px;
	color:#666666;
	background:url("../images/blue_file.gif") no-repeat 10px center #F7F7F7;
	text-decoration:none;
	border-bottom:1px dotted #666666;
	}

#column .subnav a:hover{
	color:#55ABDA;
	background-color:#F7F7F7;
	}

#column .subnav ul ul a, #column .subnav ul ul ul a, #column .subnav ul ul ul ul a, #column .subnav ul ul ul ul ul a{
	background:url("../images/black_file.gif") no-repeat #F7F7F7;
	}

#column .subnav ul ul a{
	padding-left:40px;
	background-position:30px center;
	}

#column .subnav ul ul ul a{
	padding-left:50px;
	background-position:40px center;
	}

#column .subnav ul ul ul ul a{
	padding-left:60px;
	background-position:50px center;
	}

#column .subnav ul ul ul ul ul a{
	padding-left:70px;
	background-position:60px center;
	}
	